.wrapper {
  background: #fcf3ea;
}
@media (min-width: 1024px) {
  .shape {
    background: #E3882E;
  }
  .shape.right {
    background: #363636;
  }
}
.forget-password-label,
h1 {
  color: #ff010b;
}
.forget-password-label:active,
.forget-password-label:focus,
.forget-password-label:hover {
  color: #cc0109 !important;
  text-decoration: none;
}
.button-submit {
  background-color: #E3882E;
}
.button-submit:hover,
.button-submit:active,
.button-submit:focus {
  background-color: #cc7a29;
}
input {
  background: #fcf3ea;
}
.wrapper:after {
  background-image: linear-gradient(rgba(54, 54, 54, 0.5), rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0.15), rgba(227, 136, 46, 0.5)), url(../../../images/login/login.jpg);
}
